---
admin: "Administrator"
admin_welcome: "Willkommen"
admin_create_new_user_welcome: "Um die Installation abzuschließen und Ihre Seite abzusichern, erstellen Sie bitte Ihren ersten Benutzer."
admin_cancel: "Abbrechen"
admin_create: "Erstellen"
admin_debugging: "Fehlerbehebung"
admin_email: "E-Mail"
admin_flextype_version: "Flextype Version"
admin_information: "Informationen"
admin_installed: "Installiert"
admin_keywords: "Schlüsselwörter"
admin_documentation: "Dokumentation"
admin_memcache_server: "Memcache Server"
admin_memcache_port: "Memcache Port"
admin_login: "Anmeldung"
admin_entries: "Einträge"
admin_extends: "Erweitern"
admin_plugins: "Plugins"
admin_help: "Hilfe"
admin_templates: "Templates"
admin_getting_help: "Hilfe erhalten"
admin_message_json_invalid: "Ungültige JSON-Daten"
admin_logout: "Abmelden"
admin_profile: "Profil"
admin_view_site: "Seite anzeigen"
admin_snippets: "Snippets"
admin_not_installed: "Nicht installiert"
admin_select_entry_type: "Eintragstyp auswählen"
admin_off: "Aus"
admin_on: "An"
admin_add: "Hinzufügen"
admin_routable: "Aufrufbar"
admin_yes: "Ja"
admin_no: "Nein"
admin_entry_attributes: "Eintragsattribute"
admin_fieldset_for_template: "Fieldset für Vorlage"
admin_content: "Inhalt"
admin_create_new_entry: "Neuen Eintrag erstellen"
admin_date: "Datum"
admin_draft: "Entwurf"
admin_edit: "Bearbeiten"
admin_blocks: "Blöcke"
admin_media: "Medien"
admin_settings: "Einstellungen"
admin_entry: "Eintrag"
admin_source: "Quelle"
admin_upload: "Hochladen"
admin_hidden: "Versteckt"
admin_image_preview: "Bildvorschau"
admin_move: "Verschieben"
admin_parent_entry: "Übergeordneter Eintrag"
admin_preview: "Vorschau"
admin_publish: "Veröffentlichen"
admin_rename: "Umbenennen"
admin_save_entry: "Eintrag speichern"
admin_title: "Titel"
admin_url: "Url"
admin_view: "Ansehen"
admin_visibility: "Sichtbarkeit"
admin_visible: "Sichtbar"
admin_password: "Passwort"
admin_php_built_on: "Basiert auf PHP"
admin_php_version: "PHP Version"
admin_author_url: "Url des Autors"
admin_bugs: "Fehler"
admin_description: "Beschreibung"
admin_get_more_plugins: "Mehr Plugins finden"
admin_homepage: "Startseite"
admin_info: "Info"
admin_license: "Lizenz"
admin_status: "Status"
admin_disabled: "deaktiviert"
admin_enabled: "aktiviert"
admin_version: "Version"
admin_role: "Rolle"
admin_save: "Speichern"
admin_security_check_results: "Ergebnisse der Sicherheitsprüfung"
admin_security_check_results_debug: "Aufgrund des Typs und der Menge an Informationen die das Anzeigen von Fehlern an böswillige Besucher ausgeben könnte empfehlen wir ausdrücklich auf Produktivinstallationen diese Option zu deaktivieren."
admin_security_check_results_htaccess: "Die Flextype .htaccess Datei ist schreibbar. Wir empfehlen alle Schreib-Berechtigungen zu entfernen. Du kannst dies auf Unix-Systemen mit \"chmod a-w :path\" tun"
admin_security_check_results_index: "Die Flextype index.php Datei ist schreibbar. Wir empfehlen alle Schreib-Berechtigungen zu entfernen. Du kannst dies auf Unix-Systemen mit \"chmod a-w :path\" tun"
admin_server: "Server"
admin_site: "Seite"
admin_clear_cache: "Cache löschen"
admin_error404_title: "Titel des Error404-Eintrags"
admin_error404_description: "Beschreibung des Error404 Eintrags"
admin_error404_content: "Inhalt des Error404-Eintrags"
admin_error404_template: "Error404-Eingabevorlage"
admin_heading: "Einstellungen"
admin_general: "Allgemein"
admin_error_404_page: "Fehlerseite"
admin_cache: "Cache"
admin_author_email: "E-Mail des Autors"
admin_author_name: "Name des Autors"
admin_site_description: "Seitenbeschreibung"
admin_site_keywords: "Meta-Keywords"
admin_site_robots: "Robots"
admin_site_title: "Seitentitel"
admin_system: "System"
admin_cache_driver: "Cache-Treiber"
admin_cache_enabled: "Cache aktiviert"
admin_cache_lifetime: "Cache-Lebensdauer"
admin_cache_prefix: "Cache Prefix"
admin_charset: "Zeichensatz"
admin_date_format: "Datumsformat"
admin_date_display_format: "Datumsformat anzeigen"
admin_errors_display: "Fehler anzeigen"
admin_locale: "Sprache"
admin_entry_main: "Haupteintrag"
admin_timezone: "Zeitzone"
admin_username: "Benutzername"
admin_id: "ID"
admin_create_user: "Benutzer erstellen"
admin_create_new_user: "Neuen Benutzer anlegen"
admin_web_server: "Webserver"
admin_web_server_php_interface: "PHP-Schnittstelle"
admin_create_new_category: "Neue Kategorie anlegen"
admin_delete_category: "Kategorie löschen"
admin_create_new_item: "Neuen Eintrag erstellen"
admin_delete: "Löschen"
admin_order: "Reihenfolge"
admin_edit_category: "Kategorie bearbeiten"
admin_duplicate: "Kopieren"
admin_summary: "Zusammenfassung"
admin_snippet: "Schnipsel"
admin_type: "Typ"
admin_clone: "Duplizieren"
admin_message_entry_duplicated: "Eintrag dupliziert"
admin_message_entry_was_not_duplicated: "Eintrag wurde nicht dupliziert"
admin_message_cache_files_deleted: "Cache Dateien gelöscht"
admin_message_entry_changes_saved: "Änderungen erfolgreich gespeichert"
admin_message_entry_changes_not_saved: "Änderungen nicht gespeichert"
admin_message_entry_cloned: "Eintrag dupliziert"
admin_message_entry_created: "Eintrag erstellt"
admin_message_entry_was_not_created: "Eintrag wurde nicht erstellt"
admin_message_entry_deleted: "Eintrag gelöscht"
admin_message_entry_was_not_renamed: "Eintrag wurde nicht umbenannt"
admin_message_entry_was_not_deleted: "Eintrag wurde nicht gelöscht"
admin_message_entry_file_deleted: "Datei erfolgreich gelöscht"
admin_message_entry_file_uploaded: "Datei erfolgreich hochgeladen"
admin_message_entry_file_not_uploaded: "Datei wurde nicht hochgeladen"
admin_message_entry_moved: "Eintrag verschoben"
admin_message_entry_was_not_moved: "Eintrag wurde nicht verschoben"
admin_message_entry_renamed: "Eintrag umbenannt"
admin_message_settings_saved: "Einstellungen gespeichert"
admin_message_settings_was_not_saved: "Einstellungen wurden nicht gespeichert"
admin_message_wrong_username_password: "Benutzername oder Passwort falsch"
admin_message_plugin_settings_saved: "Plugin Einstellungen gespeichert"
admin_message_plugin_settings_not_saved: "Plugin Einstellungen wurden nicht gespeichert"
admin_quality: "Qualität"
admin_width: "Breite"
admin_height: "Höhe"
admin_accept_file_types: "Erlaubte Dateitypen"
admin_embeded_code: "Eingebetteter Code"
admin_shortcode: "Kurzcode"
admin_php_code: "PHP-Code"
admin_choose_files_to_upload: "Datei auswählen"
admin_browse_files: "Durchsuchen"
admin_copy: "Kopieren"
admin_admin_panel: "Administration"
admin_light: "Hell"
admin_dark: "Dunkel"
admin_name: "Name"
admin_hide: "Ausblenden"
admin_api: "API"
admin_memcached_server: "Memcached Server"
admin_memcached_port: "Memcached Port"
admin_redis_socket: "Redis Socket"
admin_redis_password: "Redis Passwort"
admin_redis_server: "Redis Server"
admin_redis_port: "Redis Port"
admin_sqlite3_database: "SQLite3 Datenbank"
admin_sqlite3_table: "SQLite3 Tabelle"
admin_error_name_empty_input: "Name muss ein alphanumerischer Wert sein (mindestens 1 Zeichen)"
admin_error_title_empty_input: "Titel muss ein alphanumerischer Wert sein (von 1 Zeichen)"
admin_error_icon_empty_input: "Icon-Name muss ein alphanumerischer Wert sein (mindestens 1 Zeichen)"
admin_help_text_for_tokens_label: "Tokenlabel zum Anzeigen im Admin Panel."
admin_help_text_for_snippets_name: "Eindeutiger Namen des Snippets nur in Kleinbuchstaben."
admin_entries_visible: "Sichtbar"
admin_entries_draft: "Entwurf"
admin_entries_hidden: "Versteckt"
admin_menu_item_title: "Titel"
admin_menu_item_url: "Url"
admin_menu_item_target: "Ziel"
admin_menu_item_order: "Reihenfolge"
admin_template_code: "Vorlagencode"
admin_you_have_no_api_tokens_yet: "Sie haben noch keine API Tokens erstellt!"
admin_you_have_not_created_any_entries_yet: "Du hast noch keine Einträge erstellt!"
admin_twig_auto_reload: "Automatisches Nachladen"
admin_display_error_details: "Zeige Fehlerdetails"
admin_add_content_length_header: "Inhaltslängenüberschrift hinzufügen"
admin_router_cache_file: "Route Cache Datei"
admin_determine_route_before_app_middleware: "Route vor Middleware bestimmen"
admin_output_buffering: "Ausgabepufferung"
admin_response_chunk_size: "Antwort-Chunk-Größe"
admin_http_version: "HTTP-Version"
admin_image_driver: "Bildtreiber"
admin_whoops_editor: "Whoops-Editor"
admin_whoops_page_title: "Whoops-Seitentitel"
admin_editor: "Editor"
admin_tools: "Werkzeuge"
admin_size: "Größe"
admin_clear: "Löschen"
admin_clear_cache_all: "Alle löschen"
admin_registry: "Konfigurationen"
admin_key: "Schlüssel"
admin_value: "Wert"
admin_activate: "Aktivieren"
admin_deactivate: "Deaktivieren"
admin_images: "Bilder"
admin_data: "Daten"
admin_slim: "Slim"
admin_slugify: "Slug"
admin_entries_limit: "Eintragslimit"
admin_slug: "Slug"
admin_slugify_separator: "Trennzeichen"
admin_slugify_lowercase: "Kleinbuchstaben"
admin_slugify_trim: "Beschneiden"
admin_slugify_strip_tags: "Tags entfernen"
admin_slugify_lowercase_after_regexp: "Kleinbuchstaben nach regexp"
admin_slugify_regexp: "Regexp"
admin_gallery_img: "Galeriebild"
admin_tags: "Tags"
admin_twig_templating: "Twig-Templates"
admin_twig_debug: "Debuggen"
admin_twig_charset: "Zeichensatz"
admin_twig_cache: "Cache"
admin_published_at: "Veröffentlicht am"
admin_licence: "Lizenz"
admin_plugin: "Plugin"
admin_icon: "Icon"
admin_menu: "Menü"
admin_seo: "SEO"
admin_main: "Start"
admin_file: "Datei"
admin_you_have_no_plugins: "Sie haben keine Plugins"
admin_help_text_for_settings_site_title_label: "Titel für Ihre Website."
admin_help_text_for_settings_site_robots_label: "Robots-Einstellungen für Ihre Website."
admin_help_text_for_settings_site_keywords_label: "Schlüsselwörter für Ihre Website."
admin_help_text_for_settings_site_description_label: "Beschreibung für Ihre Website."
admin_help_text_for_settings_site_author_name_label: "Autorenname für Ihre Website."
admin_help_text_for_settings_site_author_email_label: "Autoren-E-Mail für Ihre Website."
admin_help_text_for_settings_content_main_entry_label: "Eintrag, den Flextype als Startseite verwendet."
admin_help_text_for_settings_content_timezone_label: "Zeitzone, in der Ihre Website arbeiten soll."
admin_help_text_for_settings_content_date_format_label: "Datumsformat welches von Flextype verwendet wird."
admin_help_text_for_settings_content_display_date_format_label: "Datumsformat von Flextype anzeigen."
admin_help_text_for_settings_content_character_label: "Interne Zeichenkodierung."
admin_help_text_for_settings_content_locale_label: "Das Locale, welches von Flextype verwendet wird."
admin_help_text_for_settings_media_image_quality_label: "Bildqualität. Verwenden Sie Werte zwischen 0 und 100."
admin_help_text_for_settings_media_image_width_label: "Bildbreite in Pixel."
admin_help_text_for_settings_media_image_height_label: "Bildhöhe in Pixel."
admin_help_text_for_settings_media_accept_file_types_label: "Liste der akzeptierten Dateitypen."
admin_help_text_for_settings_image_driver_label: "Bildtreiber. In einigen Fällen kann ImageMagick schneller sein, ist eventuell aber nicht auf allen Servern verfügbar."
admin_help_text_for_settings_twig_templating_debug_label: "Twig Debug-Modus aktivieren oder deaktivieren."
admin_help_text_for_settings_twig_templating_cache_label: "Auf true setzen, um Twig Caching zu aktivieren."
admin_help_text_for_settings_twig_templating_autoreload_label: "Cache bei Änderungen aktualisieren."
admin_help_text_for_settings_twig_templating_charset_label: "Template-Zeichensatz."
admin_help_text_for_settings_errors_display_label: "Fehler anzeigen."
admin_help_text_for_settings_errors_display_datails_label: "Fehlerdetails anzeigen."
admin_help_text_for_settings_errors_whoops_editor_label: "Whoops-Editor."
admin_help_text_for_settings_errors_whoops_page_title_label: "Whoops-Seitentitel."
admin_help_text_for_entry_label: "Eintragstitel."
admin_help_text_for_entry_name: "Eindeutiger Namen des Eintrags in Kleinbuchstaben."
admin_help_text_for_entry_type: "Eintragstyp basierend auf Feldsatz."
admin_message_fieldset_not_found: "Feldsatz nicht gefunden"
admin_create_and_edit: "Erstellen & Bearbeiten"
admin_you_have_not_created_any_api_tokens_yet: "You haven't created any API's tokens yet!"
admin_api_calls_limit: "API-Aufruf-Limit"
admin_help_text_for_api_calls_limit_label: "Limits für API-Aufrufe. 0 für unbegrenzte API-Aufrufe."
admin_error_api_calls_empty_input: "API-Aufruf-Limit muss ein numerischer Wert sein."
admin_help_text_for_api_token_icon: ":link Icon Klasse für gültige API Token."
admin_state: "Zustand"
admin_help_text_for_settings_twig_extensions_label: "Zu ladende Twig Erweiterungen."
admin_twig_extensions: "Twig-Erweiterungen"
admin_help_text_for_settings_shortcodes_extensions_label: "Shortcode-Erweiterungen zum laden."
admin_shortcodes_extensions: "Shortcode-Erweiterungen"
admin_created_at: "Erstellt am"
admin_updated_at: "Aktualisiert am"
admin_you_have_not_created_any_fieldsets_yet: "You haven't created any Fieldset yet!"
admin_create_new_fieldset: "Create New Fieldset"
admin_token: "Token"
admin_calls: "Aufrufe"
admin_yes_iam_sure: "Ja, ich bin mir sicher"
admin_author: "Autor"
admin_files: "Files"
admin_folders: "Folders"
admin_system_settings: "Einstellungen"
admin_you_have_not_created_any_entries_api_tokens_yet: "You haven't created any Entries tokens yet!"
admin_you_have_not_created_any_files_api_tokens_yet: "You haven't created any Files tokens yet!"
admin_you_have_not_created_any_folders_api_tokens_yet: "You haven't created Folders tokens yet!"
admin_create_new_token: "Neuen Delivery-API-Token erstellen"
admin_confirmation_required: "Bestätigung erforderlich"
admin_confirmation_required_for_entry_delete: "Sind Sie sicher, dass Sie diesen Eintrag und die untergeordneten Einträge löschen möchten?"
admin_confirmation_required_for_deactivate_plugin: "Are you sure you want to deactivate this plugin?"
admin_message_entries_api_token_updated: "Token for entries updated."
admin_message_entries_api_token_was_not_updated: "Token for entries was not updated."
admin_message_entries_api_token_created: "Token for entries created."
admin_message_entries_api_token_was_not_created: "Token for entries was not created."
admin_message_entries_api_token_deleted: "Token for entries deleted."
admin_message_entries_api_token_was_not_deleted: "Token for entries was not deleted."
admin_confirmation_required_for_entries_token_delete: "Are you sure you want to delete this token for entries?"
admin_you_have_not_created_any_images_api_tokens_yet: "You haven't created any Images tokens yet!"
admin_you_have_not_created_any_registry_api_tokens_yet: "You haven't created any Registry tokens yet!"
admin_message_registry_api_token_updated: "Token for registry updated."
admin_message_registry_api_token_was_not_updated: "Token for registry was not updated."
admin_message_registry_api_token_created: "Token for registry created."
admin_message_registry_api_token_was_not_created: "Token for registry was not created."
admin_message_registry_api_token_deleted: "Token for registry deleted."
admin_message_registry_api_token_was_not_deleted: "Token for registry was not deleted."
admin_confirmation_required_for_registry_token_delete: "Are you sure you want to delete this token for registry?"
admin_confirmation_required_for_images_token_delete: "Are you sure you want to delete this token for images?"
admin_message_images_api_token_updated: "Images token updated."
admin_message_images_api_token_was_not_updated: "Images token was not updated."
admin_message_images_api_token_created: "Images token created."
admin_message_images_api_token_was_not_created: "Images token was not created."
admin_message_images_api_token_deleted: "Images token deleted."
admin_message_images_api_token_was_not_deleted: "Images token was not deleted."
admin_confirmation_required_for_access_token_delete: "Are you sure you want to delete this access token ?"
admin_confirmation_required_for_files_token_delete: "Are you sure you want to delete this token for files?"
admin_message_files_api_token_updated: "Files token updated."
admin_message_files_api_token_was_not_updated: "Files token was not updated."
admin_message_files_api_token_created: "Files token created."
admin_message_files_api_token_was_not_created: "Files token was not created."
admin_message_files_api_token_deleted: "Files token deleted."
admin_message_files_api_token_was_not_deleted: "Files token was not deleted."
admin_confirmation_required_for_folders_token_delete: "Are you sure you want to delete this token for folders?"
admin_message_folders_api_token_updated: "Folders token updated."
admin_message_folders_api_token_was_not_updated: "Folders token was not updated."
admin_message_folders_api_token_created: "Folders token created."
admin_message_folders_api_token_was_not_created: "Folders token was not created."
admin_message_folders_api_token_deleted: "Folders token deleted."
admin_message_folders_api_token_was_not_deleted: "Folders token was not deleted."
admin_message_access_api_token_updated: "Access token updated."
admin_message_access_api_token_was_not_updated: "Access token was not updated."
admin_message_access_api_token_created: "Access token created."
admin_message_access_api_token_was_not_created: "Access token was not created."
admin_message_access_api_token_deleted: "Access token deleted."
admin_message_access_api_token_was_not_deleted: "Access token was not deleted."
admin_access: "Access"
admin_edit_token: "Edit Token"
admin_you_have_not_created_any_access_api_tokens_yet: "You haven't created any Access tokens yet!"
admin_installation_username_tip: "Nur Kleinbuchstaben, z.B. „admin“"
admin_installation_email_tip: "Gültige E-Mail-Adresse"
admin_installation_password_tip: "Das Passwort muss mindestens 8 Zeichen lang sein und Großbuchstaben, Kleinbuchstaben, Sonderzeichen sowie Zahlen enthalten."
admin_direct_link: "URL"
admin_images_api_link: "Images Api Link"
admin_confirmation_required_for_file_delete: "Möchten Sie diese Datei wirklich löschen?"
admin_you_have_not_upload_any_files_yet: "Sie haben noch keine Dateien hochgeladen."
admin_selected_file: "Ausgewählte Datei"
admin_select_file: "Datei auswählen"
accounts_admin_you_have_no_acccounts: "You have no accounts"
admin_changelog: "Changelog"
admin_preflight: "Preflight"
admin_icon_name: "Icon name"
admin_icon_set: "Icon set"
